<?xml version="1.0"?>
<Imageset Name="CommentTextBox" Imagefile="CommentTextBox.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="false">
  <Image Name="image_shang" XPos="904" YPos="60" Width="8" Height="4" />
  <Image Name="image_xia" XPos="892" YPos="60" Width="8" Height="5" />
  <Image Name="image_jin" XPos="992" YPos="84" Width="24" Height="24" />
  <Image Name="image_pu" XPos="992" YPos="60" Width="24" Height="24" />
  <Image Name="image_yin" XPos="996" YPos="36" Width="24" Height="24" />
  <Image Name="image_tong" XPos="972" YPos="36" Width="24" Height="24" />
  <Image Name="FlowerButtonNormal" XPos="232" YPos="180" Width="66" Height="24" />
  <Image Name="EggButtonDisabled" XPos="164" YPos="180" Width="66" Height="24" />
  <Image Name="EggButtonPushed" XPos="716" YPos="176" Width="66" Height="24" />
  <Image Name="EggButtonNormal" XPos="648" YPos="176" Width="66" Height="24" />
  <Image Name="FlowerButtonDisabled" XPos="580" YPos="176" Width="66" Height="24" />
  <Image Name="EggButtonHover" XPos="948" YPos="172" Width="66" Height="24" />
  <Image Name="FlowerButtonPushed" XPos="880" YPos="172" Width="66" Height="24" />
  <Image Name="FlowerButtonHover" XPos="812" YPos="172" Width="66" Height="24" />
  <Image Name="ReviewStaticBakedrop" XPos="164" YPos="176" Width="415" Height="2" />
  <Image Name="ArmButtonDisabled" XPos="84" YPos="168" Width="80" Height="24" />
  <Image Name="AddButtonPushed" XPos="4" YPos="168" Width="80" Height="24" />
  <Image Name="ArmButtonNormal" XPos="732" YPos="152" Width="80" Height="24" />
  <Image Name="CancelButtonHover" XPos="652" YPos="152" Width="80" Height="24" />
  <Image Name="CancelButtonDisabled" XPos="572" YPos="152" Width="80" Height="24" />
  <Image Name="AddButtonNormal" XPos="492" YPos="152" Width="80" Height="24" />
  <Image Name="CancelButtonPushed" XPos="412" YPos="152" Width="80" Height="24" />
  <Image Name="ArmButtonHover" XPos="892" YPos="148" Width="80" Height="24" />
  <Image Name="AddButtonHover" XPos="812" YPos="148" Width="80" Height="24" />
  <Image Name="AddButtonDisabled" XPos="332" YPos="144" Width="80" Height="24" />
  <Image Name="CancelButtonNormal" XPos="332" YPos="120" Width="80" Height="24" />
  <Image Name="ArmButtonPushed" XPos="892" YPos="36" Width="80" Height="24" />
  <Image Name="SandButtonDisabled" XPos="168" YPos="144" Width="164" Height="23" />
  <Image Name="SandButtonPushed" XPos="4" YPos="144" Width="164" Height="23" />
  <Image Name="SandButtonNormal" XPos="168" YPos="120" Width="164" Height="23" />
  <Image Name="SandButtonHover" XPos="4" YPos="120" Width="164" Height="23" />
  <Image Name="image_renzheng" XPos="892" YPos="4" Width="123" Height="30" />
  <Image Name="image_bankuai" XPos="812" YPos="80" Width="180" Height="66" />
  <Image Name="image_textbox" XPos="420" YPos="80" Width="392" Height="70" />
  <Image Name="TextFrame" XPos="420" YPos="4" Width="470" Height="75" />
  <Image Name="CommentTextEditorBox" XPos="4" YPos="4" Width="416" Height="116" />
</Imageset>